Subject: [Gen-art] Fwd: [IESG-AGENDA-DIST] Summarized Agenda for the 2010-08-12 IESG Teleconference

From: Mary Barnes <[email-masked]>
Date: Sat, 7 Aug 2010 01:03:26 -0500

Hi folks,

I apologize but I have not been able to get to the assignments (vacation in
the way and not work for once) and likely won't be able to get to it for at
least another day. I am forwarding this so that folks can see what docs are
on the telechat and make sure to do any re-reviews. I will forward
separately the list of reviews that Vijay has captured (that still need to
be entered in the s/s), so you'll know that they have been uploaded.  I will
get all the information updated in the s/s no later than when I get back in
town on Tuesday (COB).

FYI, here's the summary of reviews by reviewer if you don't have your
documents memorized off the top of your head.
http://www.softarmor.com/rai/temp-gen-art/gen-art-by-reviewer.html

Again, sorry that I can't get to this in a timely manner this round.

Mary.

---------- Forwarded message ----------
From: IESG Secretary <[email-masked]>
Date: Thu, Aug 5, 2010 at 5:54 PM
Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2010-08-12 IESG
Teleconference
To: [email-masked]

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2010-08-12 IESG Teleconference

This agenda was generated at 2010-08-05 15:53:21 PDT
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/

1. Administrivia

1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

   OUTSTANDING TASKS

        Last updated: July 19, 2010

   o Jari Arkko to add guidance on multi-Area work to the wiki.

   o Stewart Bryant and Adrian Farrel to discuss RFC 4020 Early
Allocation
     procedures.

   o Lars Eggert to provide text to IANA for how to reflect
     inappropriately used TCP Option Numbers in the TCP Option Numbers
     registry.

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

 o draft-ietf-ippm-spatial-composition-15
   Spatial Composition of Metrics (Proposed Standard)
   Note: Henk Uijterwaal ([email-masked]) is the document shepherd.
   Token: Lars Eggert

 o draft-ietf-manet-nhdp-14
   Mobile Ad Hoc Network (MANET) Neighborhood Discovery Protocol (NHDP)
   (Proposed Standard)
   Note: Ian Chakeres ([email-masked]) is the document
   shepherd.
   Token: Stewart Bryant

 o draft-ietf-behave-v6v4-xlate-stateful-12
   Stateful NAT64: Network Address and Protocol Translation from IPv6
   Clients to IPv4 Servers (Proposed Standard)
   Note: Dave Thaler ([email-masked]) is the document shepherd.
   Token: David Harrington

 o draft-ietf-behave-address-format-09
   IPv6 Addressing of IPv4/IPv6 Translators (Proposed Standard)
   Note: Dave Thaler ([email-masked]) is the document shepherd.
   Token: David Harrington

 o draft-ietf-isis-ipv6-te-07
   IPv6 Traffic Engineering in IS-IS (Proposed Standard)
   Token: Stewart Bryant

 o draft-ietf-behave-v6v4-xlate-20
   IP/ICMP Translation Algorithm (Proposed Standard)
   Note: Dave Thaler ([email-masked]) is the document shepherd.
   Token: David Harrington

 o draft-ietf-ippm-twamp-reflect-octets-07
   TWAMP Reflect Octets and Symmetrical Size Features (Proposed
   Standard)
   Note: Henk Uijterwaal ([email-masked]) is the document shepherd.
   Token: Lars Eggert

 o draft-ietf-softwire-ds-lite-tunnel-option-03
   Dynamic Host Configuration Protocol for IPv6 (DHCPv6) Options for
   Dual- Stack Lite (Proposed Standard)
   Note: Dave Ward ([email-masked]) is the document shepherd.
   Token: Ralph Droms

2.1.2 Returning Items

 o draft-ietf-tls-rfc4366-bis-10
   Transport Layer Security (TLS) Extensions: Extension Definitions
   (Proposed Standard)
   Note: Document shepherd is Joe Salowey
   Token: Sean Turner

2.2 Individual Submissions
2.2.1 New Items

 o draft-elie-nntp-list-additions-03
   Network News Transfer Protocol (NNTP) Additions to LIST Command
   (Proposed Standard)
   Token: Alexey Melnikov

2.2.2 Returning Items

 NONE

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

 o draft-ietf-ipsecme-roadmap-08
   IP Security (IPsec) and Internet Key Exchange (IKE) Document Roadmap
   (Informational)
   Note: Paul Hoffman ([email-masked]) the document shepherd for
   this document.
   Token: Sean Turner

 o draft-ietf-behave-v6v4-framework-09
   Framework for IPv4/IPv6 Translation (Informational)
   Note: Dan Wing ([email-masked]) is the document shepherd.
   Token: David Harrington

 o draft-ietf-forces-applicability-09
   ForCES Applicability Statement (Informational)
   Note: The Document Shepherd is Jamal Hadi Salim ([email-masked]).
   Token: Adrian Farrel

 o draft-ietf-forces-implementation-report-02
   Implementation Report for ForCES (Informational)
   Note: Joel Halpern ([email-masked]) is the Document Shepherd.
   Token: Adrian Farrel

 o draft-ietf-v6ops-ipv6-cpe-router-06
   Basic Requirements for IPv6 Customer Edge Routers (Informational)
   Note: Fred Baker ([email-masked]) is the document shepherd.
   Token: Ron Bonica

 o draft-ietf-v6ops-isp-scenarios-00
   Emerging Service Provider Scenarios for IPv6 Deployment
   (Informational)
   Note: Fred Baker ([email-masked]) is the document shepherd.
   Token: Ron Bonica

3.1.2 Returning Items

 NONE

3.2 Individual Submissions Via AD
3.2.1 New Items

 o draft-presuhn-rfc2482-historic-02
   Deprecating Unicode Language Tag Characters: RFC 2482 is Historic
   (Informational)
   Token: Alexey Melnikov

 o draft-davis-u-langtag-ext-03
   BCP 47 Extension U (Informational)
   Note: Martin J. Duerst <[email-masked]> is the
   document shepherd
   Token: Alexey Melnikov

3.2.2 Returning Items

 NONE

3.3 Independent Submissions Via RFC Editor
3.3.1 New Items

 NONE

3.3.2 Returning Items

 NONE

3.3.3 For Action

 o draft-nir-ipsecme-childless-04
   A Childless Initiation of the IKE SA (Experimental)
   Token: Sean Turner

 o draft-saito-mmusic-sdp-ike-07
   Media Description for IKE in the Session Description Protocol (SDP)
   (Informational)
   Token: Russ Housley

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

 NONE

4.1.2 Proposed for Approval

 o Port Control Protocol (pcp)
   Token: Jari

 o Authority-to-Citizen Alert (atoca)
   Token: Robert

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

 o Mobility EXTensions for IPv6 (mext)
   Token: Jari

 o Behavior Engineering for Hindrance Avoidance (behave)
   Token: David

4.2.2 Proposed for Approval

 o Transparent Interconnection of Lots of Links (trill)
   Token: Ralph

5. IAB News We Can Use

6. Management Issues

6.1 Expert for draft-ietf-idnabis-tables [IANA #378056] (Michelle Cotton)

7. Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iesg-agenda-dist